# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: pswdreset.html
onlinehelp.doc=pswdreset.html
#EN: Password Reset
iplanet-am-password-reset-service-description=Passwortzur\u00fccksetzung
#EN: Enable Password Reset
p109=Passwortzur\u00fccksetzung aktivieren
#EN: User Validation
p101=Benutzervalidierung
#EN: Secret Question
p102=Geheime Frage
#EN: Search Filter
p103=Suchfilter
#EN: Base DN
p104=Basis-DN
#EN: Bind DN
p105=Verbindungs-DN
#EN: Bind Password
p106=Verbindungs-Passwort
#EN: Password Reset Option
p107=Option f\u00fcr Passwortzur\u00fccksetzung
#EN: Password Change Notification Option
p108=Benachrichtigungsoption f\u00fcr Passwort\u00e4nderung
#EN: Enable Personal Question
p110=Pers\u00f6nliche Frage aktivieren
#EN: Maximum Number of Questions
p111=Maximale Anzahl an Fragen
#EN: Force Change Password on Next Login
p111.1=\u00c4nderung des Passworts bei n\u00e4chster Anmeldung erzwingen
#EN: Enable Password Reset Failure Lockout
p112=Passwortzur\u00fccksetzungfehler Sperre aktivieren
#EN: Password Reset Failure Lockout Count
p113=Passwortzur\u00fccksetzungsfehler Sperrz\u00e4hlung
#EN: Password Reset Failure Lockout Interval
p114=Passwortzur\u00fccksetzungsfehler Sperrintervall
#EN: In minutes.
p114.help=In Minuten.
#EN: Email Address to Send Lockout Notification
p115=E-Mail-Adresse f\u00fcr das Versenden der Sperrbenachrichtigung
#EN: Multiple email addresses are space-separated.
p115.help=Mehrere E-Mail-Adressen werden durch Leerzeichen voneinander getrennt.
#EN: Warn User After N Failures
p116=Benutzer nach n Fehlern warnen
#EN: Password Reset Failure Lockout Duration
p117=Passwortzur\u00fccksetzungsfehler Sperrdauer
#EN: In minutes.
p117.help=In Minuten.
#EN: Password Reset Lockout Attribute Name
p118=Passwortzur\u00fccksetzung Sperrattributname
#EN: Password Reset Lockout Attribute Value
p119=Passwortzur\u00fccksetzung Sperrattributwert

#EN: What is your favorite restaurant?
favourite-restaurant=Wie hei\u00dft Ihr Lieblingsrestaurant?
